Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 13:24:58 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Biking Pen                    I would like to know when I will receive the order?           05:05 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:10 PM, 20th Feb                   fatma                   6273717871 do you mean this order ?           05:11 PM, 20th Feb                   fatma                   We would like to inform you that our courier partner tried to contact you on (+966536194450) but didn't receive any response from your end.           05:13 PM, 20th Feb                   fatma                   could confirm with us your contact number and your address           05:14 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:21 PM, 20th Feb                   fatma              
      As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:24 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129962